@charset "utf-8";

table.tb01{table-layout:fixed;width:100%;border-top:2px solid #333;} 
table.tb01 th{font-size:0.9em;color:#333;border:1px solid #eee;padding:9px 0;}
table.tb01 th:last-child{border-right:1px solid #eee}
table.tb01 td{padding:10px 0;border-bottom:1px solid #ddd;}
table.tb01 td:last-child{border-right:1px solid #eee}
table.tb01 td.tl{text-align:left;}
/*인사*/
.intro{margin-top:100px;}
.intro .Img{float:right;margin-left:80px;margin-right:20px;}
.intro .Img .pc{display:block;}
.intro .Img .mobile{display:none;}
.intro .txtbox{word-break: keep-all;}
.intro h2{font-size:3rem;line-height:140%;margin-bottom:20px;}
.intro h3{font-size:2.2rem;line-height:140%;margin:30px 0 15px;font-weight:500;color:#4B4B4B;}
.intro p{font-size:1.7rem;line-height:160%;color: #555;margin-bottom:20px;}
.intro p span{color:#830010;}
.intro .poi{display:block;font-size:2.5rem;font-family: NanumMyeongjo;color:#830010;}

@media screen and (max-width: 769px) {
	.intro{margin-top:0;}
	.intro .Img{float:inherit;margin-left:0;margin-right:0;text-align:center; }
	.intro .Img img{width:50%;margin:0 auto;text-align:center; }	
	.intro .Img .pc{display:none;}
	.intro .Img .mobile{display:block;}
	.intro h2{font-size:2.2rem;}
}

/*강사초빙*/
.Incruit .Img2{display:none;}
.Incruit .Img{position:relative;background-image: url("/img_up/shop_pds/conatus/design/img/page/p010203.jpg"); background-repeat: no-repeat;height:478px;}
.Incruit .Img h2{position:relative;font-size:7rem;color:#eadcc6;padding:110px 0 40px 100px;letter-spacing:-3px;}
.Incruit .Img .txt1{font-family: NanumMyeongjo;color:#f8d7a7;font-size:2.8rem;line-height:140%;padding:0 0 10px 100px;}
.Incruit .Img .txt2{color:#fff;font-size:1.8rem;font-weight:normal;line-height:140%;padding:0 0 10px 100px;}
.Incruit .box{width:600px;margin:50px auto 0;}
.Incruit dl{overflow:hidden;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #eee;line-height:180%;}
.Incruit dl dt{float:left;margin-right:50px;font-size:2rem;font-weight:500;color:#000;}
.Incruit dl dd{overflow:hidden;font-size:1.7rem;color:#555;vertical-align:middle;}
.Incruit dl dd span{display:inline-block;color:#777;font-size:1.4rem;vertical-align: middle;}
@media screen and (max-width: 769px) {
	.Incruit {margin-top:20px;}
	.Incruit .Img {display:none;}
	.Incruit .Img2{display:block;}
	.Incruit .Img2 img{width:100%;height:auto;}
	.Incruit .Img2 .txt2{font-size:1.55rem;margin-top:10px;}
	.Incruit .box{width:inherit;margin:30px auto 0;}
	.Incruit dl dt{font-size:1.5rem;margin-right:30px;}
	.Incruit dl dd{font-size:1.5rem;}
}
/*오시는길*/
.mapwrap{margin:15px 0 40px;}
.mapwrap .map{overflow:hidden;margin:20px 0 20px;}
.mapwrap .col-md-6,.mapwrap.container{padding-left:0;padding-right:0;}
.mapwrap h2{display:block;position:relative;margin:0 0 20px;font-size:3.5rem;font-weight:500;color:#000;letter-spacing:-.03em;line-height:1.4em;}
.mapwrap  .add{display:block;margin-bottom:30px;padding:0;font-size:18px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.4em;}
.mapwrap dl{overflow:hidden;margin-bottom:15px;}
.mapwrap dl dt{float:left;width:100px;font-size:1.8rem;font-weight:500;color:#000;letter-spacing: 0;}
.mapwrap dl dd{overflow:hidden;font-size:1.8rem;color:#000; letter-spacing: 0.5px;}
.mapwrap dl dd a{color:#000;letter-spacing: 0.5px;}
.mapwrap .traffic{margin-bottom:50px;}
.mapwrap .traffic .figure{display: block;float:left;margin-right:15px;}
.mapwrap .traffic .caption {display:block;overflow: hidden;}
.mapwrap .traffic .caption  h4{display:block;font-size:1.9rem;font-weight:500; color:#000;margin-bottom:10px;}
.mapwrap .traffic .caption  .cont{display:block;font-size: 1.55rem;}
.mapwrap .traffic .caption  .cont p{margin-bottom:10px;}
.mapwrap .traffic .caption  .cont li{margin-bottom:5px;}
.mapwrap .traffic .caption  .cont span{margin-right:5px;padding:0 4px;color:#fff;}
.mapwrap .traffic .caption  .cont .q01{background-color:#09B4EA;}
.mapwrap .traffic .caption  .cont .q02{background-color:#04AFAC;}
.mapwrap .traffic .caption  .cont .q03{background-color:#5FB73C;}
.mapwrap .traffic .caption  .cont .q04{background-color:#F86E55;}
.pmap{display:block;}
.mmap{display:none;}

@media screen and (max-width: 769px) {
	.pmap{display:none;}	
	.mmap{display:block;width:330px;margin:0 auto;}
	.mapwrap{margin:0;}
	.mapwrap .map{margin:0;}
	.mapwrap .mb50{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #eee;}	
	.mapwrap h2{margin:0 0 10px;font-size:2.5rem;}
	.mapwrap .add{font-size:1.5rem;margin-bottom:15px;}
	.mapwrap dl{margin-bottom:10px;}
	.mapwrap dl dt{font-size:1.6rem;}
	.mapwrap dl dd{font-size:1.6rem;}
	.mapwrap .traffic .caption h4{font-size:1.6rem;}
}


/*셔틀버스*/
.busMenu{float:left;width:15%;margin-right:2%;}
.busMenu li{margin-bottom:5px;}
.busMenu li a{display:block;border:1px solid #ddd;padding:10px;color:#333;font-size: 1.55rem;}
.busMenu li.on a{color:#820110;border-color:#820110;}
.Bus{overflow:hidden;}
.Bus dl{border:1px solid #ddd;font-size:1.55rem;margin-bottom:5px;}
.Bus dl dt{padding:30px;line-height:180%;overflow:hidden;}
.Bus dl .trigger{position:relative;cursor:pointer;}
.Bus .article .trigger em{ position: absolute;top:37px;right:40px; width:15px;height:12px;background:url(/img_up/shop_pds/conatus/design/img/index/comn.png) no-repeat; display:inline-block;vertical-align:middle;}
.Bus .article.hide .trigger em{background-position:-104px 0;}
.Bus .article.show .trigger em{background-position:-104px -27px;}
.Bus dl dt .num{float:left;margin-right:20px;font-size:2.5rem;}
.Bus dl dt .zone{float:left;margin-right:25px;font-weight:normal;color:#777;}
.Bus dl dd{background-color:#F8F7F6;padding:30px;}
.Bus dl dd .telbox{float:left;margin-right:30px;}
.Bus dl dd .telbox .data{display:inline-block;background-color:#B1B1B1;color:#fff;padding:2px 5px;font-size:1.2rem;margin-bottom:10px;}
.Bus dl dd .telbox .name{margin:0 0 5px;font-size:1.6rem;font-weight:500;}
.Bus dl dd .telbox .tel{color:#777;font-size:1.4rem;}
.Bus dl dd .time{overflow:hidden;border-left:1px solid #D1D1D1;padding-left:30px;}
.Bus dl dd .time li{display:block;margin-bottom:10px;}
.Bus dl dd .time li em{background-color:#820110;color:#fff;display:inline-block;border-radius:2px;padding:0 8px;font-weight:200;font-size:1.25rem; letter-spacing: 1px;margin-right:10px;}
@media screen and (max-width: 769px) {
	.busMenu{float:inherit;width:inherit;overflow:hidden;margin-right:0;margin-bottom:10px;}
	.busMenu ul{margin-left:-1%;}
	.busMenu li{float:left;width:32.333333333%;margin-left:1%;}
	.Bus dl dt .num{margin-bottom:10px;}
	.Bus dl dd{padding:15px;}
	.Bus dl dd .telbox{margin-right:10px;}
	.Bus dl dd .time{padding-left:10px;}
	.Bus dl dd .time li em{font-weight:normal;}
}

/*코나투스강점*/
.forte .Img{position:relative;padding:60px 0 70px;text-align:center;margin-top:60px;background-color:#fff;background-image: url("/img_up/shop_pds/conatus/design/img/page/p030101.jpg"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.forte .Img h3{position: relative;font-size:3.2rem;font-family: NanumMyeongjo;color:#f8d7a7;font-weight:normal;padding:60px 0 15px;}
.forte .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:40px;background: #89725A;}
.forte .Img p{color:#fff;font-size:3.9rem;font-weight:300;line-height:120%; }
.forte .Img p em{font-weight:500;}
.forte .titbox{margin:90px 0;overflow:hidden;}
.forte .titbox .fl{position:relative;width:55%;}
.forte .titbox .fl:after {content: '';position:absolute;top:50%;right:0;width:200px;height:1px;background:#CAC0B3;}
.forte .titbox .fl .txt{font-size:2.6rem;font-family: NanumMyeongjo;color:#8b6f47;font-weight:500;}
.forte .titbox .fl .tit{font-size:3.7rem;font-weight:500;margin-bottom:15px;}
.forte .titbox .fl span{font-size:1.6rem;color:#555;}
.forte .titbox .fr{width:40%;font-size:1.6rem;color:#555;padding-top:50px;}
.forte ul{overflow:hidden;margin-left:-2%;}
.forte ul li{float:left;width:48%;margin-left:2%;margin-bottom:2%;background-color:#F7F7F7;padding:50px;min-height:478px;}
.forte ul li:nth-child(2),.forte ul li:nth-child(3){background-color:#fff;border:1px solid #E5E5E5;}
.forte ul li em{    font-family: 'Georgia';color:#cfc7bc;font-size:4rem;display:block;margin-bottom:20px; font-style: italic;}
.forte ul li h3{position:relative;display:block;font-size:2.8rem;color:#000;padding-bottom:35px;margin-bottom:35px; line-height:130%;}
.forte ul li h3:after {content: '';position:absolute;bottom:0;left:0;width:60px;height:1px;background:#8b6f47;}
.forte ul li h3 i{font-size:1.6rem;color:#777;font-weight:normal;vertical-align:middle;font-style:normal;}
.forte ul li p{font-size:1.8rem;color:#000;margin-bottom:20px;}
.forte ul li span{font-size:1.55rem;color:#666;}
@media screen and (max-width:1200px) {
	.forte{margin-top:-30px;}
	.forte .Img{background-attachment:inherit;background-size:100%;background-position:50% 50%;   padding:25px 0 30px;margin-top:10px;}
	.forte .Img h3{font-size:2rem;}
	.forte .Img p{font-size:3rem;}
	.forte .titbox{margin:60px 0;}
	.forte .titbox .fl:after{width:100px;}
	.forte ul li h3{font-size:2.4rem;}
}
@media screen and (max-width: 768px) {
	.forte{margin-top:0;}
	.forte .Img{background-attachment:inherit;background-size:100%;padding:25px 0 30px;margin-top:30px;}
	.forte .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:20px;background: #89725A;}
	.forte .Img h3{font-size:2rem;padding:30px 0 10px;}
	.forte .Img p{font-size:2.7rem;}
	.forte .titbox{margin:40px 0;}
	.forte .titbox .fl{float:inherit;width:inherit;}
	.forte .titbox .fl .txt{font-size:2rem;}
	.forte .titbox .fl .tit{font-size:3rem;}
	.forte .titbox .fl:after{display:none;}
	.forte .titbox .fr{float:inherit;width:inherit;padding-top:10px;}
	.forte ul{margin-left:0;}
	.forte ul li{float:inherit;width:inherit;margin-left:0;margin:0;padding:20px 30px;min-height:inherit;margin-bottom:10px;}
	.forte ul li h3{word-break: keep-all;}
	.forte ul li p{font-size: 1.7rem;}
}

/*폭발적 성적 향상의 비밀*/
.grade .Img{position:relative;padding:60px 0 70px;margin-bottom:50px;text-align:center;margin-top:60px;background-color:#fff;background-image: url("/img_up/shop_pds/conatus/design/img/page/p030102.jpg"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.grade h2{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-bottom:10px;}
.grade .Img h3{position: relative;font-size:3.2rem;font-family: NanumMyeongjo;color:#f8d7a7;font-weight:normal;padding:60px 0 15px;}
.grade .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:40px;background: #89725A;}
.grade .Img p{color:#fff;font-size:3.9rem;font-weight:300;line-height:120%; }
.grade .Img p em{font-weight:500;}
.grade  table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.grade  table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.grade  table.tb01.t02{text-align: center;}
.grade  table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.grade  table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.grade  table.tb01.t02 td dl{text-align:left;}
.grade  table.tb01.t02 td dl dt{float:left;margin-right:20px;}
.grade  table.tb01.t02 td dl dd{overflow:hidden;}
.grade .etc{font-size: 1.55rem;margin-top:10px;}
.pass{margin-top:60px;}
.pass h2{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
@media screen and (max-width:1200px) {
	.grade{margin-top:-30px;}
	.grade .Img{background-attachment:inherit;background-size:100%;background-position:50% 50%;   padding:25px 0 40px;margin-top:10px;}
	.grade .Img h3{position: relative;font-size:2.5rem;}
	.grade .Img p{font-size:3rem;}
}

@media screen and (max-width: 768px) {
	.grade{margin-top:0;}
	.grade .Img{background-attachment:inherit;background-size:100%;padding:25px 0 30px;}
	.grade .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:20px;background: #89725A;}
	.grade .Img h3{font-size:2rem;padding:30px 0 10px;}
	.grade .Img p{font-size:2.7rem;}	
	.grade  table.tb01.t02 td{padding:12px 5px;}
	.grade table.tb01.t02 td dl dt{float:inherit;margin-right:0;margin-bottom:10px;}
}
/*전문가 컨설팅*/
.consulting h2{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:10px;}
.consulting .Img{width:100%;display:block;background-color:#EDEDED; text-align: center;padding:20px;margin-bottom:50px;}
.consulting .Img2{margin:80px 0 50px;}
.consulting .txt > li{font-size:1.7rem;margin-bottom:15px;background:url(/img_up/shop_pds/conatus/design/img/page/check.png) no-repeat 0 0;padding-left:35px;color:#666;}
.consulting .txt > li > ul{overflow:hidden;margin:20px 0;margin-left:-2%;}
.consulting .txt > li > ul li{position:relative;float:left;width:18%;font-size: 1.55rem;margin-left:2%;padding:20px 0; text-align: center;border:1px solid #eee;background-color:#F7F6F3;}
.consulting .txt > li > ul li:after{content:'';position:absolute;left:-21px;top:50%;margin-top:-12px;width:14px;height:24px;background:url(/img_up/shop_pds/conatus/design/img/page/arr_step.png) no-repeat 0 0;}
.consulting .txt > li > ul li:first-child:after{display:none;}
.consulting .txt > li > ul li span{display:block;font-weight:normal;font-size:1.4rem;}

.consulting .reserve h3{display:block;text-align:center;margin-bottom:40px; }
.consulting .reserve h3 em{display:block;}
.consulting .reserve dl{overflow:hidden;border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px;}
.consulting .reserve dl dt{float:left;font-size:1.9rem;width:180px;margin-right:20px;color:#000;}
.consulting .reserve dl dd{overflow:hidden;font-size: 1.55rem;line-height:180%;color:#666;}
.consulting .reserve dl dd strong{color:#000;font-weight:500;}
.consulting .reserve .etc{border:1px solid #000;padding:20px;margin-bottom:40px;font-size: 1.55rem;color:#777;}

.consulting .profileWrap{background-color:#F3F3F3;margin-bottom:20px;padding:40px;}
.consulting .profileWrap .probox{overflow:hidden;margin-bottom:20px;}
.consulting .profileWrap .probox .thumb{float:left;margin-right:40px;}
.consulting .profileWrap .profile{overflow:hidden;}
.consulting .profileWrap .profile h3{position:relative;font-size:2.3rem;color:#000;margin-bottom:20px;padding-bottom:20px;}
.consulting .profileWrap .profile h3:after {content: '';position:absolute;bottom:0;left:0;width:30px;height:2px;background:#820110;}
.consulting .profileWrap .profile h4{display:none;color:#000;margin-bottom:10px;font-weight:normal;font-size:1.3rem;}
.consulting .profileWrap .profile ul li{font-size: 1.55rem;color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 50%;padding-left:15px;margin-bottom:5px;}
.consulting .profileWrap .tel{border:1px solid #000;padding:20px 40px;background-color:#fff;}
.consulting .profileWrap .tel dl dt{float:left;margin-right:30px;font-size:1.7rem;}
.consulting .profileWrap .tel dl dd{overflow:hidden;font-size: 1.55rem;font-weight:normal;padding-left:20px;border-left:1px solid #ddd;}
.consulting .profileWrap .tel dl dd p{line-height:180%;}
.consulting .profileWrap .tel dl dd strong{font-weight:600;color:#000;}
.consulting .profileWrap .tel dl dd em{font-weight:normal;color:#777;}
@media screen and (max-width:1200px) {
	.consulting .Img img,.consulting .Img2 img{width:100%;height:auto;}
}
@media screen and (max-width: 768px) {
	.consulting .txt > li > ul li{width:25%;margin-right:20px;margin-bottom:10px;}	
	.consulting .Img img,.consulting .Img2 img{width:100%;height:auto;}
	.consulting .profileWrap{padding:30px 10px;}
	.consulting .profileWrap .probox .thumb{float:left;width:100px;margin-right:15px;}
	.consulting .profileWrap .probox .thumb img{width:100%;height:auto;}
	.consulting .Img2{margin:30px 0 20px;}
	.consulting .reserve dl dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;}	
	.consulting .profileWrap .tel{padding:20px;}
	.consulting .profileWrap .tel dl dt{float:inherit;margin-right:0;font-size:1.7rem;margin-bottom:10px;}
	.consulting .profileWrap .tel dl dd{border-left:0;padding-left:0;}
	
}


/*학사일정*/
.schedule .Img{position:relative;padding:60px 0 70px;text-align:center;margin-top:60px;background-color:#fff;background-image: url("/img_up/shop_pds/conatus/design/img/page/p0304.jpg"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.schedule .Img h3{position: relative;font-size:3.2rem;font-family: NanumMyeongjo;color:#f8d7a7;font-weight:normal;padding:60px 0 15px;}
.schedule .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:40px;background: #89725A;}
.schedule .Img .txt{color:#fff;font-size:3.9rem;font-weight:300;line-height:120%; }
.schedule .Img .txt em{font-weight:500;}
.schedule h2{display:block;margin-bottom:15px;font-size:2.1rem;color:#000;font-weight:500;margin-top:50px;}
.schedule .program .month{float:left;font-family:NanumMyeongjo;background-color:#E1D6C4;color: #fff;font-size: 2.6rem;font-weight:500;}
.schedule .program span{display:block;}
.schedule .program .tit{font-size:2.2rem;font-weight:500;color:#000;margin-bottom:5px;}
.schedule .program .box{display:inline-block;background-color:#A88F7B;padding:5px 10px;color:#fff;margin-top:5px;font-size:1.4rem;}
.schedule .program ul li{font-size: 1.55rem;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:3px;}
.schedule .program p{font-size:1.55rem;}

.schedule table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.schedule table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.schedule table.tb01.t02{text-align: center;}
.schedule table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.schedule table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.schedule table.tb01.t02 td dl{text-align:left;}
.schedule table.tb01.t02 td dl dt{float:left;margin-right:20px;}
.schedule table.tb01.t02 td dl dd{overflow:hidden;}
.schedule table.tb01.t02 .poi{background-color:rgba(56, 58, 74, 0.5);color:#fff;font-weight:normal;}
.schedule .etc{margin-top:10px;font-size: 1.55rem;color:#777;}
@media screen and (max-width:1200px) {

	.schedule .Img{background-attachment:inherit;background-size:100%;background-position:50% 50%;   padding:25px 0 40px;margin-top:10px;}
	.schedule .Img h3{position: relative;font-size:2.5rem;}
	.schedule .Img p{font-size:3rem;}}


@media screen and (max-width: 768px) {
	.schedule .Img{background-attachment:inherit;background-size:100%;padding:25px 0 30px;}
	.schedule .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:20px;background: #89725A;}
	.schedule .Img h3{font-size:2rem;padding:30px 0 10px;}
	.schedule .Img .txt{font-size:2.7rem;}	
	.schedule table.tb01.t02 td{padding:12px 5px;}
}


/*장학제도*/
.scho h2{display:block;margin-bottom:15px;font-size:2.1rem;color:#000;font-weight:500;margin-top:50px;}
.scho table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.scho table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.scho table.tb01.t02{text-align: center;}
.scho table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.scho table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.scho table.tb01.t02 .poi{color:#830010;}
.scho table.tb01.t02 strong{color:#830010;font-weight:500;}
.scho table.tb01.t02 td p{font-weight:normal;font-size:1.4rem;color:#777;}
.scho .etc{color:#777;background-color:#F8F7F6;font-size:1.4rem;border:1px solid #ddd;padding:20px;margin-top:10px;line-height:180%;}
.scho .etc .poi{color:#82000F;margin-bottom:10px;}
.scho  dl.special{overflow:hidden;}
.scho  dl.special dt{display:block;margin-bottom:15px;font-size:2.1rem;color:#000;font-weight:500;margin-top:50px;border-bottom:2px solid #000;padding-bottom:10px;}
.scho  dl.special dd{overflow:hidden;}
.scho  dl.special dd p{font-size:1.6rem;margin-bottom:4px;}
.scho  dl.special dd span{display:block;font-size:1.4rem;color:#777;border-bottom:1px solid #eee;padding-bottom:15px;margin-bottom:15px;}
.scho .rule{margin-top:30px;padding:30px;background-color:#F8F7F6;border:1px solid #ddd;}
.scho .rule dt{float:left;width:200px;font-size:2rem;color:#000;}
.scho .rule dd{overflow:hidden;}
.scho .rule dd > ul> li{font-size: 1.55rem;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:8px;}
.scho .rule dd > ul> li > ul{margin-left:10px;margin:8px 0 15px 8px;}
.scho .rule dd > ul> li > ul li{font-size: 1.55rem;font-weight:500;color:#82000F;margin-bottom:5px;}
@media screen and (max-width: 1200px) {
	.scho .Img img{width:100%;height:auto;}
}
@media screen and (max-width: 768px) {
	.scho h2{word-break: keep-all;}
	.scho .Img img{width:100%;height:auto;}
	.scho table.tb01.t02 td{padding:12px 5px;word-break: keep-all;}
	.scho .rule{padding:20px 15px;}
	.scho .rule dt{float:inherit;width:inherit;margin-bottom:15px;}
}


/*모집요강*/
.staple{margin-top:100px;}
.staple .Img .pc{display:block;margin-bottom:20px;}
.staple .Img .mobile{display:none;}
.staple h2{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
.staple .list{margin-bottom:30px;border-bottom:1px solid #eee;padding-bottom:30px;}
.staple .list dt{float:left;width:200px;margin-right:20px;font-size:1.6rem;}
.staple .list dt span{border:1px solid #830010;color:#830010;border-radius:20px;padding:4px 30px; }
.staple .list dd{overflow:hidden;font-size:1.6rem;}
.staple .list li{font-size:1.6rem;color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:10px;}
.staple .list li p{color:#777;font-size:1.4rem;margin:3px 0;}

.staple .etc2{color:#333;font-size: 1.55rem;margin:10px 0 40px;background-color:#FAFAFA;padding:20px 40px;border:1px solid #ddd;}
.staple .etc2 strong{color:#000;font-weight:500;}
.staple .etc2 h5{display:block;margin:15px 0 5px;font-size: 1.55rem;}
.staple .etc2 ul li{color:#777;font-size:1.4rem;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;}
.staple .pro{overflow:hidden;border-bottom:1px solid #ddd;padding-bottom:40px;margin-bottom:40px;}
.staple .pro dt{float:left;margin-right:50px;}
.staple .pro dd{overflow:hidden;}
.staple .pro dd .tit{display:inline-block;padding:4px 20px;font-size:1.6rem;background-color:#830010;color:#fff;margin-bottom:10px;}
.staple .pro dd .txt1{font-size:1.8rem;color:#000;margin-bottom:15px;font-weight:500;}
.staple .pro dd .txt2 li{font-size:1.6rem;color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:7px;}

.staple .pro2{overflow:hidden;border-bottom:1px solid #ddd;padding-bottom:40px;margin-bottom:40px;}
.staple .pro2 dt{float:left;margin-right:50px;}
.staple .pro2 dd{overflow:hidden;}
.staple .pro2 dd .tit{display:inline-block;padding:4px 20px;font-size:1.6rem;background-color:#830010;color:#fff;margin-bottom:10px;}
.staple .pro2 dd .txt1{font-size:2.2rem;color:#000;margin-bottom:15px;font-weight:500;}
.staple .pro2 dd .txt2{font-size:1.65rem;line-height:160%;color:#555;}


.staple .pro3{margin-left:-1%;overflow:hidden;}
.staple .pro3 > div{float:left;width:32.3333%;margin-left:1%;background-color:#F4F4F4;padding:20px;border:1px solid #eee;}
.staple .pro3 > div h3{color:#000;font-size:2.3rem;margin:15px 0;font-weight:normal;}
.staple .pro3 > div p{font-size:1.55rem;margin-bottom:20px;color:#666;min-height:70px}
.staple .pro3 > div p span{color:#820110;}
.staple .pro3 > div img{width:100%;height:auto;}

.staple .bbtn{display:block;background-color:#82000F;text-align:center;color:#fff;font-size:1.8rem;padding:20px;}


.staple h4{display:block;margin-bottom:15px;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;}
.staple table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.staple table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.staple table.tb01.t02{text-align: center;}
.staple table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.staple table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.staple table.tb01.t02 td dl{text-align:left;}
.staple table.tb01.t02 td dl dt{float:left;margin-right:20px;}
.staple table.tb01.t02 td dl dd{overflow:hidden;}
.staple table.tb01.t02 td ul li{color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:4px;}
.staple table.tb01.t02 td ul li strong{font-weight:500;color:#000;}
.staple table.tb01.t02 .poi{background-color:rgba(56, 58, 74, 0.5);color:#fff;font-weight:normal;}
.staple .etc{margin-top:10px;font-size: 1.55rem;color:#777;}

.staple .prolog .txt1{font-size:1.7rem;color:#555;margin-bottom:8px;line-height:160%;}
.staple .prolog .txt2{font-size:2.3rem;color:#82000F;font-weight:500;margin:10px 0 20px;}
.staple .prolog ul{padding-left:10px;}
.staple .prolog ul li{font-size: 1.55rem;color:#555;margin-bottom:2px;line-height:160%;}
.staple .feature h5{font-size:1.9rem;display:block;margin-bottom:8px;}
.staple .feature p{font-size: 1.55rem;margin-bottom:20px;}
@media screen and (max-width: 1200px) {
	.staple .Img img{width:100%;height:auto;}
	.staple{margin-top:0;}
	.staple .pro3 > div p{min-height:95px}
}
@media screen and (max-width: 769px) {
	.staple{margin-top:0;}
	.staple .Img img{width:100%;height:auto;}
	.staple .Img .pc{display:none;}
	.staple .Img .mobile{display:block;margin-bottom:20px;}
	.staple .list{margin-bottom:15px;padding-bottom:15px;}
	.staple .list dt{float:inherit;width:inherit;margin-right:0;font-size:1.5rem;margin-bottom:15px;}
	.staple .list dt span{border-radius:20px;padding:2px 20px;border-width:2px; }
	.staple h2{line-height:140%;margin-top:15px;margin-bottom:20px;word-break:keep-all;padding-bottom:10px;}
	.staple .etc2{padding:15px;}
	.staple .pro{padding-bottom:20px; margin-bottom:20px;}
	.staple .pro dt{margin-right:10px;margin-bottom:3px;width:100px;}
	.staple .pro dt img{width:100%;height:auto;}
	.staple .pro dd{overflow:visible}
	.staple .pro dd .txt1{word-break: keep-all;}
	.staple .pro dd .txt2{margin-top:10px;overflow:hidden;}
	.staple .pro3 > div{float:inherit;width:inherit;margin-bottom:2px;}
	.staple .pro3 > div p{min-height:inherit;}
	.staple table.tb01.t02 td{padding:12px 2px;word-break: keep-all;}
	.staple .pro2 dt{width:100px;margin-right:10px;}
	.staple .pro2 dt img{width:100%;height:auto;}
	.staple .pro2 dd{overflow: visible;}
	.staple .pro2 dd .txt1{font-size:1.9rem;}
	.staple h4{word-break: keep-all; }
}

/*학생부 종합전형 완벽대비*/
.records .Img{position:relative;padding:60px 0 70px;text-align:center;margin-top:60px;background-color:#fff;background-image: url("/img_up/shop_pds/conatus/design/img/page/p030104.jpg"); background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.records .Img h3{position: relative;font-size:3.2rem;font-family: NanumMyeongjo;color:#f8d7a7;font-weight:normal;padding:60px 0 15px;}
.records .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:40px;background: #89725A;}
.records .Img p{color:#fff;font-size:3.9rem;font-weight:200;line-height:120%; }
.records .Img p strong{font-weight:500;}
.records h2{display:block;margin-bottom:15px;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;}
.records h2 em{display:inline-block;vertical-align: middle;font-size: 1.55rem;color:#777;}
.records h4{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
.records table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.records table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.records table.tb01.t02{text-align: center;}
.records table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.records table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
.records .etc{color:#333;font-size:1.6rem;margin:10px 0 40px;background-color:#FAFAFA;padding:20px 40px;border:1px solid #ddd;}


.records dl.txtbox1{background-color:#FAFAFA;padding:30px;border:1px solid #ddd;}
.records dl.txtbox1 dt{float:left;width:200px;margin-right:20px;font-size:2rem;font-weight:500;}
.records dl.txtbox1 dd{overflow:hidden;font-size: 1.55rem;}
.records dl.txtbox1 dd .tit{font-size:1.7rem;color:#000;margin-bottom:8px;}
.records dl.txtbox1 dd .txt{color:#777;}

.records .txtbox2{margin-top:30px;}
.records .txtbox2 h3{display:block;font-size:1.8rem;color:#000;margin-bottom:15px;}
.records .txtbox2 ul li{color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:4px;font-size: 1.55rem;}

.records .txtbox3{margin:20px 0 40px;}
.records .txtbox3 p{font-size: 1.55rem;line-height:140%;margin-bottom:8px;}

.records .story{background-color:#ECE8E3;padding:30px;}
.records .story h3{background-color:#9E8E78;color:#fff;font-weight:normal;font-size:1.8rem;padding:10px;margin-bottom:15px;}
.records .story h3 em a{display:inline-block;font-size:1.4rem; letter-spacing:0.5px;color:#fff; opacity:0.7;margin-left:20px;}
.records .story .box1{overflow:hidden;margin-bottom:20px;}
.records .story .box1 li{color:#000;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:4px;font-size: 1.55rem;}
.records .story .box2{overflow:hidden;}
.records .story .box2 li{float:left;width:32.3333%;margin-left:1%;background-color:#fff;padding:20px; text-align: center;font-size: 1.55rem;}

.records .stop h5{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}

.records .stop dl{overflow:hidden;border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px;}
.records .stop dl dt{float:left;width:200px;font-size:1.8rem;}
.records .stop dl dd{overflow:hidden;}
.records .stop dl dd .tit{font-size:1.7rem;color:#000;margin-bottom:10px;font-weight:500;}
.records .stop dl dd .txt{font-size: 1.55rem;color:#555;}
@media screen and (max-width:1200px) {
	.records{margin-top:-30px;}
	.records .Img{background-attachment:inherit;background-size:100%;background-position:50% 50%;   padding:25px 0 40px;margin-top:10px;}
	.records .Img h3{position: relative;font-size:2.5rem;}
	.records .Img p{font-size:3rem;}
}



@media screen and (max-width: 769px) {
	.records{margin-top:0;}
	.records .Img{background-attachment:inherit;background-size:100%;padding:25px 0 30px;}
	.records .Img h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:20px;background: #89725A;}
	.records .Img h3{font-size:2rem;padding:30px 0 10px;}
	.records .Img p{font-size:2.5rem;}
	.records dl.txtbox1 dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;}
	.records .story{padding:15px;}
	.records .story .box2 li{float:inherit;width:inherit;margin-right:0;margin-bottom:5px;}
	.records .stop dl dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;}
}

/*과목별 커리큘럼*/
.curri .titImg{position:relative;padding:40px 0 55px;text-align:center;margin:60px 0 90px;background-color:#fff; background-repeat: no-repeat;background-size: cover;background-attachment:fixed;}
.curri .titImg h3{position: relative;font-size:2.3rem;font-family: NanumMyeongjo;color:#f8d7a7;font-weight:normal;padding:60px 0 15px;}
.curri .titImg h3:before {content: '';position:absolute;top:0;left:50%;width:1px;height:30px;background: #89725A;}
.curri .titImg .txt{color:#fff;font-size:4.4rem;font-weight:200;line-height:120%; }
.curri .titImg .txt strong{font-weight:500;}

.curri .Img2{background-image: url("/img_up/shop_pds/conatus/design/img/page/p030201.jpg");}
.curri .Img3{background-image: url("/img_up/shop_pds/conatus/design/img/page/p030202.jpg");}
.curri .Img4{background-image: url("/img_up/shop_pds/conatus/design/img/page/p030203.jpg");}
.curri .Img5{background-image: url("/img_up/shop_pds/conatus/design/img/page/p030204.jpg");}
.curri .Img6{background-image: url("/img_up/shop_pds/conatus/design/img/page/p030205.jpg");}

.curri h1{display:block;text-align:center;font-size:3.2rem;padding:10px 20px 20px;color:#000;border-bottom:2px solid #000;font-weight:500;margin-bottom:10px;}
.curri h2{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;margin-bottom:10px;}

.curri dl{overflow:hidden;margin-top:40px;padding-bottom:30px;border-bottom:1px solid #ddd;}
.curri dl:first-child{border-top:0;}
.curri dl dt{float:left;margin-right:40px;}
.curri dl dt .Img{margin:10px 0 20px;border:1px solid #eee;}
.curri dl dd{overflow:hidden;}
.curri dl dd .tit{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-bottom:15px;}
.curri dl dd .txt{background-color:#F0F0F0;padding:20px;font-size:1.55rem;color: #666;line-height:160%;}
.curri dl dd .txt h3{display:block;margin-bottom:5px;color:#820110;font-size:1.55rem;}

.curri ul.stop{overflow:hidden;margin:20px 0;margin-left:-2%;}
.curri ul.stop li{float:left;width:31.3333%;margin-left:2%;text-align:center;color:#fff;}
.curri ul.stop li.q01 p{background-color:#a28c8d;}
.curri ul.stop li.q02 p{background-color:#820110;}
.curri ul.stop li.q03 p{background-color:#480407;}
.curri ul.stop li p{font-size:1.9rem;padding:10px;}
.curri ul.stop li span{display:block;margin-top:10px;font-size:1.7rem;color:#000;padding:0 60px;}

.curri ul.iconlist{overflow:hidden;margin:20px 0 20px;margin-left:-1%;}
.curri ul.iconlist li{float:left;width:15.6666666%;margin-left:1%;background-color:#353D4C;text-align:center;color:#fff;font-size:1.6rem;padding:20px 0;border-radius:5px;}
.curri .txt1{background-color:#F0F0F0;padding:20px;font-size:1.55rem;color: #666;line-height:160%;}

.curri table.tb01 th{font-size:0.9em;color:#333;border:1px solid #E5E5E5;padding:9px 0;}
.curri table.tb01 th:last-child,.grade  table.tb01 td:last-child{border-right:1px solid #E5E5E5}
.curri table.tb01.t02{text-align: center;}
.curri table.tb01.t02 th{background:#F3F3F3; text-align:center;color:#333;font-size:1.3em;padding:12px 0;border-left:1px solid #ddd;}
.curri table.tb01.t02 td{padding:12px 20px;border-left:1px solid #ddd;font-size:1.3em;}
@media screen and (max-width:1200px) {
	.curri{margin-top:-30px;}
	.curri .titImg{background-attachment:inherit;background-size:100%;background-position:50% 50%;   padding:25px 0 40px;margin-top:10px;}
	.curri .titImg h3{position: relative;font-size:2.5rem;}
	.curri .titImg .txt{font-size:3rem;}
}
@media screen and (max-width: 769px) {
	.curri{margin-top:0;}
	.curri .titImg{background-attachment:inherit;background-size:100%;padding:25px 0 25px;margin-bottom:0;}
	.curri .titImg h3:before {display:none;content: '';position:absolute;top:0;left:50%;width:1px;height:20px;background: #89725A;}
	.curri .titImg h3{font-size:1.8rem;padding:0 0 10px;}
	.curri .titImg .txt{font-size:2.5rem;}
	.curri h1{font-size:2.3rem;margin-top:20px;border-bottom:1px solid #000;}
	.curri dl{margin-top:20px;margin-bottom:20px;}
	.curri dl dt{float:inherit;width:inherit;margin-right:0;margin-bottom:20px;}
	.curri dl dt img{width:100%;height:auto;}
	.curri dl dd .tit{font-size:1.9rem;word-break: keep-all;}
	.curri table.tb01.t02 td{padding:12px 5px;}
	.curri ul.stop li{float:inherit;width:inherit;margin-right:0;margin-bottom:10px;}
	.curri ul.iconlist li{width:32.3333%;font-size:1.3rem;padding:20px 0;border-radius:5px;margin-bottom:10px;}
}


/*1:1 첨삭관리*/
.learning h1{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
.learning dl{overflow:hidden;margin-bottom:15px;padding-bottom:15px;}
.learning dl dt{float:left;margin-right:50px;}
.learning dl dd{overflow:hidden;}
.learning dl dd h2{display:block;font-weight:500;font-size:2.1rem;margin:10px 0 15px;line-height:140%;color:#000;border-bottom:1px solid #ddd;}
.learning dl dd h2 em{display:inline-block;padding:7px 18px;margin-right:20px;background-color:#820110;color:#fff;font-size:2rem;font-weight:500;text-align:center;font-family: 'Georgia';}
.learning dl dd p{font-size: 1.55rem;color:#555;line-height:160%;}
@media screen and (max-width: 769px) {
	.learning dl dt{float:left;width:100px;margin-right:10px;}
	.learning dl dt img{width:100%;height:auto;}
	.learning dl dd{overflow:visible;}	
	.learning dl dd h2{font-size:2.1rem;border-bottom:0;word-break: keep-all;}
	.learning dl dd h2 em{display:none; vertical-align: middle; padding:2px 10px;margin-right:5px;}
}

/*코나투스 24시*/
.daily dl{overflow:hidden;border-top:1px solid #eee;padding:40px 20px;}
.daily dl dt{position:relative;float:left;margin-right:30px;}
.daily dl:nth-child(2n){background-color:#F6F6F6}
.daily dl dd{overflow:hidden;}
.daily dl dd .tit{position:relative;margin-bottom:10px;font-size:2.1rem;font-weight:500;color:#000;padding-left:20px;}
.daily dl dd .tit:before {position: absolute;left: 0;top:10px;content: '';display: block;width:6px; height:6px;background: #9e081b;}
.daily dl dd .txt{font-size:1.6rem;color:#555;line-height:170%;}
@media screen and (max-width: 769px) {
	.daily dl{padding:20px 0;}
	.daily dl dt{float:left;margin-right:20px;}
	.daily dl dt .Img{width:100px;}
	.daily dl dt .Img img{width:100%;height:auto;}
	.daily dl dd{overflow:visible;}
	.daily dl dd .tit:before{display:none;}
}

/*학생생활준칙*/
.RuleWrap .guide{margin-top:100px;}
.RuleWrap .guide dl{border-bottom:1px solid #eee;padding-bottom:40px;margin-bottom:40px;}
.RuleWrap .guide dl dt{display:block;float:left;margin-right:40px;margin-left:40px;}
.RuleWrap .guide dl dd{overflow:hidden;}
.RuleWrap .guide dl dd .tit{font-size:2.1rem;font-weight:500;color:#000;margin-bottom:10px;}
.RuleWrap .guide dl dd .txt{font-size:1.55rem;line-height:180%;color:#666;}
.RuleWrap .rule{font-size: 1.55rem;margin-top:80px;}
.RuleWrap .rule h2{display:block;text-align:center;margin:30px 0 20px;font-size:4rem;color:#000;font-weight:500;}
.RuleWrap .rule h3{display:block;text-align:center;font-size:1.7rem;color:#777;font-weight:normal;margin-bottom:50px;}
.RuleWrap .rule dl{background-color:#F8F8F8;padding:30px;border:1px solid #ddd;margin-bottom:20px;}
.RuleWrap .rule dl dt{float:left;width:300px;text-align:center;font-size:1.7rem;color:#000;}
.RuleWrap .rule dl dt p{margin:20px 0 10px;}
.RuleWrap .rule dl dd{overflow:hidden;}
.RuleWrap .rule ul li{font-size: 1.55rem;color:#555;background:url(/img_up/shop_pds/conatus/design/img/main/dot.png) no-repeat 0 8px;padding-left:15px;margin-bottom:10px;}
.RuleWrap .rule ul li p{font-size:1.3rem;color:#777;margin:5px 0 7px;}
@media screen and (max-width: 769px) {
	.RuleWrap .guide{margin-top:0;}
	.RuleWrap .guide dl{padding-bottom:20px;margin-bottom:20px;}
	.RuleWrap .guide dl dt{margin-left:0;margin-right:10px;}
	.RuleWrap .guide dl dd{overflow:visible;}
	.RuleWrap .guide dl dd .tit{word-break: keep-all;}
	.RuleWrap .rule{margin-top:30px;}
	.RuleWrap .rule h2{font-size:3rem;margin:0 0 20px;}
	.RuleWrap .rule h3{word-break: keep-all;line-height:140%;}
	.RuleWrap .rule dl{padding:20px;}
	.RuleWrap .rule dl dt{float:inherit;width:inherit;margin-bottom:20px;}
	.RuleWrap .rule dl dt p{margin-top:0;}
	.RuleWrap .rule dl dt p img{width:70px;height:70px;}
}



/*철저한 담임관리*/
.charge{margin-top:120px;}
.charge dl.sec01{overflow:hidden;margin-bottom:80px;}
.charge dl.sec01 dt{float:left;margin-right:30px;}
.charge dl.sec01 dd{overflow:hidden;}
.charge dl.sec01 dd .tit{display:block;font-size:3.4rem;color:#000;font-weight:300;margin-bottom:15px;}
.charge dl.sec01 dd .tit em{font-weight:600;color:#820110;}
.charge dl.sec01 dd .txt{font-size:1.7rem;line-height:160%;margin-bottom:20px;color:#000;}
.charge dl.sec01 dd .txt1{font-size:1.55rem;color:#777;}
.charge h1{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;border-bottom:1px solid #000;padding-bottom:20px;margin-bottom:30px;}
.charge dl.sec02{overflow:hidden;}
.charge dl.sec02 dt{float:left;margin-right:30px;}
.charge dl.sec02 dd{overflow:hidden;}
.charge dl.sec02 dd .tit{display:block;font-size:3rem;color:#000;font-weight:500;margin-bottom:15px;}
.charge dl.sec02 dd .txt{font-size:1.7rem;line-height:160%;margin-bottom:20px;color:#555;}
.charge h3{display:block;font-size:2.2rem;color:#000;font-weight:500;margin-top:50px;margin-bottom:15px;background:url(/img_up/shop_pds/conatus/design/img/page/check.png) no-repeat 0 0;padding-left:35px;}
.charge .txt3{font-size:1.55rem;color:#555;}
.charge .box{background-color:#EDEDED;margin:20px 0;padding:50px;}
.charge .box h4{display:block;font-size:2.1rem;color:#000;text-align:center;margin-bottom:40px;}
.charge .box .tit{display:block;width:100px;height:100px;line-height:100px;border-radius:50%;background-color:#830010;color:#fff;text-align:center;font-size:2rem;font-weight:500;margin:0 auto;}
.charge .box ul{overflow:hidden;width:700px;margin:30px auto 0;}
.charge .box ul li{float:left;width:20%;font-weight:500;text-align:center;font-size:1.7rem;}
.charge .box ul li p{height:76px;text-align:center;background:url(/img_up/shop_pds/conatus/design/img/page/p0401_3.png) no-repeat;margin-bottom:10px;}
.charge .box ul li p.q01{background-position:50% 0;}
.charge .box ul li p.q02{background-position:50% -77px;}
.charge .box ul li p.q03{background-position:50% -155px;}
.charge .box ul li p.q04{background-position:50% -232px;}
.charge .box ul li p.q05{background-position:50% -310px;}

.charge .box2{background-color:#EDEDED;margin:20px 0;padding:50px;}
.charge .box2 h4{display:block;font-size:3rem;color:#000;text-align:center;margin-bottom:40px;}
.charge .box2 h5{display:block;font-size:1.9rem;color:#830010;margin-bottom:15px;}
.charge .box2 .Img{margin-bottom:50px;}
.charge .box2 .txt{font-size:1.55rem;}
@media screen and (max-width:1200px) {
	.charge dl.sec01 dt{float:left;margin-right:30px;}
	.charge dl.sec01 dt .Img{width:200px;}
	.charge dl.sec01 dt .Img img{width:100%;height:auto;}
	.charge dl.sec01 dd{overflow:visible;}
}
@media screen and (max-width:769px) {
	.charge{margin-top:0;}
	.charge dl.sec01{margin-bottom:30px;}
	.charge dl.sec01 dt{float:inherit;width:inherit;margin-right:0;}
	.charge dl.sec01 dt .Img{width:inherit;}
	.charge dl.sec01 dd .tit{font-size:2.5rem;margin-top:20px;word-break: keep-all;}
	.charge dl.sec02 dt{float:inherit;width:inherit;margin-right:0;}
	.charge dl.sec02 dd .tit{margin-top:15px;font-size:2.3rem;}
	.charge dl.sec02 dd .txt{font-size:1.55rem;}
	.charge h3{margin-top:20px;word-break: keep-all;line-height:140%;}

	.charge .box{padding:30px 20px;}
	.charge .box h4{word-break: keep-all;line-height:140%;}
	.charge .box .Img img{width:100%;height:auto;}
	.charge .box2{padding:30px 20px;}
	.charge .box2 h4{font-size:2.7rem;word-break: keep-all;line-height:140%;}
	.charge .box2 .Img img{width:100%;height:auto;}
}